<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link
      rel="icon"
      type="image/svg+xml"
      href="/favicon.svg"
      sizes="any"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>DSDCare UI</title>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
